## network-manager 1.26.0

=== debian/changelog ===
network-manager (1.26.0-1~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    3bf830fbb842017fa4b157dc70a76fb7b1f030ee.
  * External port from:
    https://deb.debian.org/debian/pool/main/n/network-manager/network-
    manager_1.26.0-1.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Wed, 15 Jul 2020 20:52:54 +0200

network-manager (1.26.0-1) unstable; urgency=medium

  * New upstream version 1.26.0
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Jul 2020 22:34:27 +0200

network-manager (1.25.91-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * Use the correct service name in README.Debian, the compat one has been
    removed

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Jul 2020 21:28:37 +0200

network-manager (1.25.91-1) unstable; urgency=medium

  * New upstream version 1.25.91 (1.26 rc2)
  * Remove SysV init script

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Jul 2020 01:17:08 +0200

network-manager (1.25.90-1) unstable; urgency=medium

  * New upstream version 1.25.90 (1.26 rc1)
  * Rebase patches
  * Update symbols file for libnm0

 -- Michael Biebl <biebl@debian.org>  Sun, 28 Jun 2020 19:29:43 +0200

network-manager (1.24.2-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream version 1.24.2
  * Install firewalld zone for connection sharing

  [ Sebastien Bacher ]
  * The iptables binary is now installed in /usr/sbin/

 -- Michael Biebl <biebl@debian.org>  Sun, 21 Jun 2020 13:44:56 +0200

network-manager (1.24.0-1) unstable; urgency=medium

  * New upstream version 1.24.0
  * Rebase patches
  * Drop Don-t-setup-Sleep-Monitor-if-not-booted-with-systemd.patch
  * Bump debhelper-compat to 13

 -- Michael Biebl <biebl@debian.org>  Sat, 09 May 2020 21:12:22 +0200

network-manager (1.23.90-1) unstable; urgency=medium

  * New upstream version 1.23.90 (1.24 rc1)
  * Rebase patches
  * Update symbols file for libnm0
  * Add Build-Depends-Package field to libnm0.symbols

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Apr 2020 00:46:53 +0200
