## network-manager 1.26.2

=== debian/changelog ===
network-manager (1.26.2-1ubuntu1.1) groovy-security; urgency=medium

  * SECURITY UPDATE: crash via setting match.path
    - debian/patches/CVE-2021-20297.patch: fix match in
      src/core/nm-core-utils.c.
    - CVE-2021-20297

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 12 Apr 2021 07:01:00 -0400

network-manager (1.26.2-1ubuntu1) groovy; urgency=medium

  * Update to the current stable version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 31 Aug 2020 11:09:40 +0200

network-manager (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Aug 2020 10:30:53 +0200

network-manager (1.26.0-1ubuntu1) groovy; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - Use systemd-resolved instead of dnsmasq
    - debian/control:
      + Depend on isc-dhcp-client instead of recommends
      + Recommend network-manager-pptp
      + Suggest avahi-autoipd for IPv4LL support
    - debian/rules, debian/network-manager.postinst:
      + Don't restart NetworkManager on upgrade but recommend restarting
        the computer
    - debian/rules, debian/network-manager.postinst:
      + Don't install sysvinit scripts or migrate from sysvinit
    - debian/network-manager.postinst:
      + Don't add the netdev group.
      + drop in an empty override file for NetworkManager to manage all
        devices for upgrade from any version, as long as there is no
        netplan configuration yet.
    - debian/default-wifi-powersave-on.conf, debian/rules:
      + Install a config file to enable WiFi powersave
    - Enable build tests
    - Add autopkgtests
    - debian/source_network-manager.py, debian/network-manager.install,
      debian/network-manager.links: Add apport hook
    - Add network-manager-config-connectivity-ubuntu package
    - NetworkManager.conf: disable MAC randomization feature. There is no
      easy way for desktop users to disable this feature yet. And there are
      reports that it doesn't work well with some systems.
    - Update Vcs links to point to Ubuntu branch
    - Add patches. See patch descriptions for more details:
      + Provide-access-to-some-of-NM-s-interfaces-to-whoopsie.patch
      + Update-dnsmasq-parameters.patch
      + Disable-general-with-expect.patch
      + libnm-Check-self-still-NMManager-or-not.patch
      + dns-manager-don-t-merge-split-DNS-search-domains.patch (but disabled)
      + Read-system-connections-from-run.patch
    - debian/tests/urfkill-integration - don't stop/start network manager

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 17:09:03 +0200

network-manager (1.24.2-1ubuntu2) groovy; urgency=medium

  * debian/20-connectivity-ubuntu.conf: Add trailing dot to make
    connectivity-check.ubuntu.com. absolute and reduce NXDOMAIN
    warning noise, thanks MarchH (lp: #1880258)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 29 Jun 2020 16:20:07 +0200

network-manager (1.24.0-1ubuntu2) groovy; urgency=medium

  * debian/rules:
    - the iptables binary is in /usr/sbin now, use the correct location in
      the configure. Should fix the hotspot feature not working in GNOME
      on upgraded systems which haven't been usrmerged.
      (lp: #1870359)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 20 May 2020 12:03:07 +0200

network-manager (1.24.0-1ubuntu1) groovy; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - Use systemd-resolved instead of dnsmasq
    - debian/control:
      + Depend on isc-dhcp-client instead of recommends
      + Recommend network-manager-pptp
      + Suggest avahi-autoipd for IPv4LL support
    - debian/rules, debian/network-manager.postinst:
      + Don't restart NetworkManager on upgrade but recommend restarting
        the computer
    - debian/rules, debian/network-manager.postinst:
      + Don't install sysvinit scripts or migrate from sysvinit
    - debian/network-manager.postinst:
      + Don't add the netdev group.
      + drop in an empty override file for NetworkManager to manage all
        devices for upgrade from any version, as long as there is no
        netplan configuration yet.
    - debian/network-manager.maintscript
      + Remove /etc/dbus-1/system.d/nm-ofono.conf
    - debian/default-wifi-powersave-on.conf, debian/rules:
      + Install a config file to enable WiFi powersave
    - Enable build tests
    - Add autopkgtests
    - debian/source_network-manager.py, debian/network-manager.install,
      debian/network-manager.links: Add apport hook
    - Add network-manager-config-connectivity-ubuntu package
    - NetworkManager.conf: disable MAC randomization feature. There is no
      easy way for desktop users to disable this feature yet. And there are
      reports that it doesn't work well with some systems.
    - Update Vcs links to point to Ubuntu branch
    - Add patches. See patch descriptions for more details:
      + Provide-access-to-some-of-NM-s-interfaces-to-whoopsie.patch
      + Update-dnsmasq-parameters.patch
      + Disable-general-with-expect.patch
      + libnm-Check-self-still-NMManager-or-not.patch
      + dns-manager-don-t-merge-split-DNS-search-domains.patch (but disabled)
      + Read-system-connections-from-run.patch
    - debian/tests/urfkill-integration - don't stop/start network manager

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 May 2020 17:07:30 +0200

network-manager (1.22.10-1ubuntu3) groovy; urgency=medium

  * No-change rebuild to bump Groovy version number.

 -- Dan Streetman <ddstreet@canonical.com>  Thu, 30 Apr 2020 07:47:49 -0400
