## network-manager 1.27.91

=== debian/changelog ===
network-manager (1.27.91-2) unstable; urgency=medium

  * Revert "dns: change default DNS priority of VPNs to -50" (Closes: #972688)

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Nov 2020 14:59:00 +0100

network-manager (1.27.91-1) unstable; urgency=medium

  * New upstream version 1.27.91 (1.28 rc2)
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Oct 2020 22:36:31 +0200

network-manager (1.27.90-3) unstable; urgency=medium

  [ Thorsten Glaser ]
  * Adjust syscall numbers for x32 vs. amd64, fixes FTBFS on x32

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Oct 2020 16:03:16 +0200

network-manager (1.27.90-2) unstable; urgency=medium

  * Cherry-pick a couple of upstream patches.
    Hopefully fixes the build and test-suite failures on some of the more
    exotic architectures.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2020 11:34:31 +0200

network-manager (1.27.90-1) unstable; urgency=medium

  * New upstream version 1.27.90 (1.28 rc1)
    - Fix generated XML syntax in tools/generate-docs-nm-settings-docs-gir.py
      (Closes: #971144)
  * Rebase patches
  * Update symbols file for libnm0

 -- Michael Biebl <biebl@debian.org>  Mon, 05 Oct 2020 23:34:33 +0200
