=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: network-manager
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
  Sjoerd Simons <sjoerd@debian.org>,
  Aron Xu <aron@debian.org>
@@ -40,12 +39,10 @@
                valac (>= 0.17.1.24),
                dbus <!nocheck>,
                python3-dbus <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-XS-Debian-Vcs-Git: https://salsa.debian.org/utopia-team/network-manager.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager
-Vcs-Git: https://git.launchpad.net/network-manager
-Vcs-Browser: https://git.launchpad.net/network-manager
+Vcs-Git: https://salsa.debian.org/utopia-team/network-manager.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager
 Homepage: https://wiki.gnome.org/Projects/NetworkManager
 
 Package: network-manager
@@ -58,16 +55,14 @@
          dbus,
          udev,
          adduser,
-         libpam-systemd,
          policykit-1
 Recommends: ppp,
             dnsmasq-base,
             iptables,
             modemmanager,
-            network-manager-pptp,
-            crda,
-Suggests: avahi-autoipd,
-          libteam-utils,
+            wireless-regdb,
+            libpam-systemd,
+Suggests: libteam-utils,
           isc-dhcp-client,
 Breaks: ${misc:Breaks}
 Description: network management framework (daemon and userspace tools)
@@ -81,8 +76,6 @@
  interact with NetworkManager.
  .
  Optional dependencies:
-  * avahi-autoipd: Used for IPv4LL, a protocol for automatic Link-Local IP
-    address configuration.
   * ppp: Required for establishing dial-up connections (e.g. via GSM).
   * dnsmasq-base/iptables: Required for creating Ad-hoc connections and
     connection sharing.
@@ -172,21 +165,3 @@
  No user data is transmitted in the connectivity checks, but merely contacting
  the Debian connectivity check servers reveals that the user is running a
  Debian(-based) operating system with NetworkManager.
-
-Package: network-manager-config-connectivity-ubuntu
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends},
-         network-manager (>= ${source:Version})
-Description: NetworkManager configuration to enable connectivity checking
- This package contains a configuration file which enables NetworkManager's
- connectivity checking functionality.
- .
- NetworkManager will try to connect to an Ubuntu server to determine the
- connection status.
- .
- This is particularly useful for captive portal detection.
- .
- No user data is transmitted in the connectivity checks, but merely contacting
- the Ubuntu connectivity check servers reveals that the user is running an
- Ubuntu(-based) operating system with NetworkManager.
