## network-manager 1.30.0

=== debian/changelog ===
network-manager (1.30.0-2~mx19+3) mx; urgency=medium

  * Remove the "update-rc.d -f network-manager remove" command from postinst
  * and maintscripts.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 09 May 2021 13:12:37 -0400

network-manager (1.30.0-2~mx19+2) mx; urgency=medium

  * Add sysvinit script for MX--add support for it in postint, postrm, and
    install.
  * Add that it breaks network-manager-sysvinit-compat.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 03 May 2021 06:30:07 -0700

network-manager (1.30.0-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 28 Apr 2021 11:49:18 -0700

network-manager (1.30.0-2) unstable; urgency=medium

  * core: fix crash in nm_wildcard_match_check()
    (CVE-2021-20297, Closes: #986809)

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Apr 2021 21:15:36 +0200

network-manager (1.30.0-1) unstable; urgency=medium

  * New upstream version 1.30.0
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Thu, 18 Feb 2021 19:25:36 +0100

network-manager (1.29.90-2) unstable; urgency=medium

  * Add iproute2 to Build-Depends.
    Required by the test suite. Mark as <!nocheck> accordingly.
  * Cherry-pick fixes from upstream nm-1-30 branch
    - Fixes assertion when running the python-dbusmock test suite
      (Closes: #982613)
    - Replaces our custom polkit-agent-helper-1 patch

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Feb 2021 22:54:54 +0100

network-manager (1.29.90-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream version 1.29.90 (1.30 rc1)
  * Rebase patches
  * Update symbols file for libnm0
  * Fix polkit-agent-helper-1 path

  [ Helmut Grohne ]
  * Drop unused Build-Depends (Closes: #979378)

 -- Michael Biebl <biebl@debian.org>  Thu, 11 Feb 2021 20:09:16 +0100
